/* CSS Document */
/* farver: lys oliven #C3CF22 - mørk oliven #A2AC1E */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFF;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}


a:link {
	color: #13477D;
	
}


a:visited 		{
	color: #13477D;
	
	
		}


a:active {
	color: #13477D;
	
	
}

a:hover {
	color: #333;
	font-size: 12px;
	
}

a.undermenu:link {
	font-size: 14px;
	color: #13477D;
	text-decoration: none;
}


a.undermenu:visited 		{
	font-size: 14px;
	color: #13477D;
	text-decoration: none;
	
		}


a.undermenu:active {
	font-size: 14px;
	color: #2483e5;
	text-decoration: none;
	
}

a.undermenu:hover {
	font-size: 14px;
	color: #2483e5;
	text-decoration: none;
	
}
a.menu:link 		{
	color: #333;
	text-decoration: none;
	font-size: 10pt;
	background-color: #FFF;
	padding-top: 12px;
	padding-right: 28px;
	padding-bottom: 14px;
	padding-left: 28px;
				}

a.menu:visited 		{
	color: #333;
	text-decoration: none;
	font-size: 10pt;
	background-color: #FFF;
	padding-top: 12px;
	padding-right: 28px;
	padding-bottom: 14px;
	padding-left: 28px;
		}


a.menu:active
 		{
	color: #333;
	text-decoration: none;
	font-size: 10pt;
	background-color: #FFF;
	padding-top: 12px;
	padding-right: 28px;
	padding-bottom: 14px;
	padding-left: 28px;
	   }

a.menu:hover 		{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10pt;
	background-color: #666;
	padding-top: 12px;
	padding-right: 28px;
	padding-bottom: 14px;
	padding-left: 28px;
	border-top-color: #C3CF22;
	border-right-color: #C3CF22;
	border-bottom-color: #C3CF22;
	border-left-color: #C3CF22;
	}


a.menu2{
color:black;
background:inherit;
text-decoration:none;

}
a.menu2:hover{
color:#c76701;
background:inherit;
} 



a.footermail:link 		{
	color: #FFF;
	text-decoration: none;
	font-size: 10px;
	background-color: #666;
	padding-top: 2px;
	padding-bottom: 3px;
	
				}

a.footermail:visited 		{
	color: #FFF;
	text-decoration: none;
	font-size: 10px;
	background-color: #666;
	padding-top: 2px;
	padding-bottom: 3px;
	
		}


a.footermail:active
 		{
	color: #2483e5;
	text-decoration: none;
	font-size: 10px;
	background-color: #666;
	padding-top: 2px;
	padding-bottom: 3px;
	
	   }

a.footermail:hover 		{
	color: #2483e5;
	text-decoration: none;
	font-size: 10px;
	background-color: #666;
	padding-top: 2px;
	padding-bottom: 3px;
		}


a.footermenuoverskrift:link 		{
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
	line-height: 23px;
	}

a.footermenuoverskrift:visited 		{
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
	line-height: 23px;
	}


a.footermenuoverskrift:active
 		{
	color: #2483e5;
	text-decoration: none;
	font-size: 12px;
	line-height: 23px;
}

a.footermenuoverskrift:hover 		{
	color: #2483e5;
	text-decoration: none;
	font-size: 12px;
	line-height: 23px;
}


a.mailkontakt:link 		{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #000;
	text-decoration: none;


	
				}

a.mailkontakt:visited 		{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #000;
	text-decoration: none;


	
		}


a.mailkontakt:active
 		{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #000;
	text-decoration: underline;

	
	   }

a.mailkontakt:hover 		{
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #13477D;
	text-decoration: underline;

		}
		




.menualign {
	text-align: left;
}




.footertekst {
	font-size: 12px;
	color: #FFF;
}


.copyright {
	font-size: 9px;
	color: #999;
	text-align: right;
}



.overskriftpaasiderne
{
	font-size: 14px;
	color: #13477D;
}

.overskriftpaasidernesort
{
	font-size: 14px;
	color: #333;
	
}

.overskriftpaasidernesort12
{
	font-size: 12px;
	color: #333;
}


.miderstemenutekst
{
	font-size: 14px;
	color: #13477D;
}



.bokshovedcontent {
	font-size: 12px;
	padding: 0px;
	color: #333;
}

.graabokshojre {
	font-size: 12px;
	background-color: #999;
	padding: 15px;
	color: #FFF;
}



.Kameraoverskrift {
	font-size: 12px;
	color: #000000;
	
}


.image_border_black
{
border:1px solid black;
} 

.broedtekst
{
	font-size: 12px;
	color: #000000;
}


.broedtekst2
{
	font-size: 12px;
	color: #000000;
	line-height: 20px;
	font-weight: normal;
}


.broedtekst3
{
	font-size: 10px;
	color: #666;
	line-height: 15px;
	font-weight: normal;
	text-align: center;
}




.border {
  border-bottom: solid 1px black;
  border-left: solid 1px black;
  border-right: solid 1px black;
}




















